@import url('https://fonts.googleapis.com/css2?family=Hind:wght@300;400;500;600;700&display=swap');

aside.cs-aside {display: none !important;}
section.cs-mainContent {width: 100% !important;}

@font-face {
    font-family: 'Cambria';
    src: url('/cosmoshop/default/pix/user_img/fonts/Cambria/Cambria-Italic.eot');
    src: url('/cosmoshop/default/pix/user_img/fonts/Cambria/Cambria-Italic.eot?#iefix') format('embedded-opentype'),
        url('/cosmoshop/default/pix/user_img/fonts/Cambria/Cambria-Italic.woff2') format('woff2'),
        url('/cosmoshop/default/pix/user_img/fonts/Cambria/Cambria-Italic.woff') format('woff'),
        url('/cosmoshop/default/pix/user_img/fonts/Cambria/Cambria-Italic.ttf') format('truetype'),
        url('/cosmoshop/default/pix/user_img/fonts/Cambria/Cambria-Italic.svg#Cambria-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Cambria';
    src: url('/cosmoshop/default/pix/user_img/fonts/Cambria/Cambria.eot');
    src: url('/cosmoshop/default/pix/user_img/fonts/Cambria/Cambria.eot?#iefix') format('embedded-opentype'),
        url('/cosmoshop/default/pix/user_img/fonts/Cambria/Cambria.woff2') format('woff2'),
        url('/cosmoshop/default/pix/user_img/fonts/Cambria/Cambria.woff') format('woff'),
        url('/cosmoshop/default/pix/user_img/fonts/Cambria/Cambria.ttf') format('truetype'),
        url('/cosmoshop/default/pix/user_img/fonts/Cambria/Cambria.svg#Cambria') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Cambria';
    src: url('/cosmoshop/default/pix/user_img/fonts/Cambria/Cambria-BoldItalic.eot');
    src: url('/cosmoshop/default/pix/user_img/fonts/Cambria/Cambria-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('/cosmoshop/default/pix/user_img/fonts/Cambria/Cambria-BoldItalic.woff2') format('woff2'),
        url('/cosmoshop/default/pix/user_img/fonts/Cambria/Cambria-BoldItalic.woff') format('woff'),
        url('/cosmoshop/default/pix/user_img/fonts/Cambria/Cambria-BoldItalic.ttf') format('truetype'),
        url('/cosmoshop/default/pix/user_img/fonts/Cambria/Cambria-BoldItalic.svg#Cambria-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Cambria';
    src: url('/cosmoshop/default/pix/user_img/fonts/Cambria/Cambria-Bold.eot');
    src: url('/cosmoshop/default/pix/user_img/fonts/Cambria/Cambria-Bold.eot?#iefix') format('embedded-opentype'),
        url('/cosmoshop/default/pix/user_img/fonts/Cambria/Cambria-Bold.woff2') format('woff2'),
        url('/cosmoshop/default/pix/user_img/fonts/Cambria/Cambria-Bold.woff') format('woff'),
        url('/cosmoshop/default/pix/user_img/fonts/Cambria/Cambria-Bold.ttf') format('truetype'),
        url('/cosmoshop/default/pix/user_img/fonts/Cambria/Cambria-Bold.svg#Cambria-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Exo 2';
    src: url('/cosmoshop/default/pix/user_img/fonts/Exo/Exo2-BlackItalic.eot');
    src: url('/cosmoshop/default/pix/user_img/fonts/Exo/Exo2-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('/cosmoshop/default/pix/user_img/fonts/Exo/Exo2-BlackItalic.woff2') format('woff2'),
        url('/cosmoshop/default/pix/user_img/fonts/Exo/Exo2-BlackItalic.woff') format('woff'),
        url('/cosmoshop/default/pix/user_img/fonts/Exo/Exo2-BlackItalic.ttf') format('truetype'),
        url('/cosmoshop/default/pix/user_img/fonts/Exo/Exo2-BlackItalic.svg#Exo2-BlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}